Page tree
Skip to end of metadata
Go to start of metadata

Operating system support policy

Moonshot relies on other software components, and more importantly, operating systems on both server- and client-side. We recognise that in current applications and target audiences, long-term support versions of popular operating systems are order of the day, therefore it is the intention of the Moonshot project to follow the support policies of the major operating system vendors/distributions:


Linux:


Windows:


macOS:

  • We have a compatibility page here: Mac Compatibility List
  • We follow Apple's N-2 support policy. The macOS client for Moonshot is supported on macOS High Sierra (10.13), macOS Mojave (10.14), and macOS Catalina (10.15).
  • Earlier versions of macOS may support Moonshot but are not supported by us.

Software support policy

In line with the vendors of our supporting software components, it is sometimes unavoidable that older software is retired. Where the operating system support is greater, the operating system support takes precedence.